Bug 3596 - [UPDATE REQUEST] wine-1.7.10
: [UPDATE REQUEST] wine-1.7.10
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 23:25 MSK by Aleksandr Kazantcev
Modified: 2014-01-21 11:21 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
report(wine-1.7.10).odt (1.63 MB, application/vnd.oasis.opendocument.text)
2014-01-16 23:53 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2014-01-13 23:25:36 MSK
Update wine
Comment 1 Aleksandr Kazantcev 2014-01-13 23:30:01 MSK
https://abf.rosalinux.ru/build_lists/1516527
https://abf.rosalinux.ru/build_lists/1516528

Advisory: This update for latest version of Wine. With it we provide winetriks in package and suggest cabextract and webcore-fonts too.

Full changlog see on http://www.winehq.org/announce/1.7.10
Comment 2 Aleksandr Kazantcev 2014-01-13 23:31:16 MSK
For testers - steam will work with this version of wine, but need change dwrite lib for 'external'
Comment 3 Denis Silakov 2014-01-14 13:13:46 MSK
Build lists:

https://abf.rosalinux.ru/build_lists/1516527
https://abf.rosalinux.ru/build_lists/1516528

Advisory: This update for latest version of Wine. With it we provide winetriks in package and suggest cabextract and webcore-fonts too.

Full changlog see on http://www.winehq.org/announce/1.7.10
Comment 4 Vladimir Potapov 2014-01-16 06:58:54 MSK
The update route to extended testing
Comment 5 Postnikov Dmitry 2014-01-16 23:53:35 MSK
Created attachment 2535 [details]
report(wine-1.7.10).odt

*************************
Extended testing report
*************************
Comment 6 Aleksandr Kazantcev 2014-01-17 00:09:41 MSK
1. Winetriks now in Wine package. Did not need install it.

2. After install Wine run winecfg and try install Gecko and NET. Somitimes Wine server may hung - try install again. This is not our error. Also set system to Win7.

2. Before install Steam if you see error about FreeType run

 winetricks corefonts

3. Also for games you need install directX and may be some other packages.
Comment 7 Postnikov Dmitry 2014-01-17 01:11:39 MSK
We are not correctly installed Steam. All established on a 64 bit system.

I write in wiwki:
http://wiki.rosalab.ru/ru/index.php/%D0%A3%D1%81%D1%82%D0%B0%D0%BD%D0%BE%D0%B2%D0%BA%D0%B0_Steam_%D0%B2_Wine
Comment 8 Vladimir Potapov 2014-01-17 15:54:18 MSK
(In reply to comment #7)
> We are not correctly installed Steam. All established on a 64 bit system.
> 
> I write in wiwki:
> http://wiki.rosalab.ru/ru/index.php/
> %D0%A3%D1%81%D1%82%D0%B0%D0%BD%D0%BE%D0%B2%D0%BA%D0%B0_Steam_%D0%B2_Wine
Were you able to run steam under wine? Yes or No?
Comment 9 Postnikov Dmitry 2014-01-17 16:04:23 MSK
(In reply to comment #8)
> (In reply to comment #7)
> > We are not correctly installed Steam. All established on a 64 bit system.
> > 
> > I write in wiwki:
> > http://wiki.rosalab.ru/ru/index.php/
> > %D0%A3%D1%81%D1%82%D0%B0%D0%BD%D0%BE%D0%B2%D0%BA%D0%B0_Steam_%D0%B2_Wine
> Were you able to run steam under wine? Yes or No?

YES, I ran Steam in Wine. Screenshots in the wiki with a running steam in wine.
Comment 10 Vladimir Potapov 2014-01-19 18:01:12 MSK
wine-1.7.10-2-rosa2012.1
****************************** Advisory *******************************
This update for latest version of Wine. With it we provide winetriks in package and suggest cabextract and webcore-fonts too.
**********************************************************************
QA Verified